PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Grafikfehler bei Ati Mobility 9600



Bldrk
12-12-03, 15:41
Trotz neusten Treiber des Herstellers und DX 9b ist das Spiel wegem massivem Grafikfehler auf meinem Notebook nicht spielbar. Sieht aus als wenn ich den Prinzen durch ein Nebel
feld steuere. Ich kann nur grobe Umrisse erkennen, kaum Farben, ein einziges "Wolkenband".
Im Menue siehts genau so aus.

Bitte helft mir, ich hab keine Ahnung was ich machen soll.
Auf anderen Rechnern funzt es.
Werden Mobility Grafikkarten nicht unterstützt ??
Solche Probs hat ich mit dem Notebook noch bei keinem anderen Spiel !!!

Bldrk
12-12-03, 15:41
Trotz neusten Treiber des Herstellers und DX 9b ist das Spiel wegem massivem Grafikfehler auf meinem Notebook nicht spielbar. Sieht aus als wenn ich den Prinzen durch ein Nebel
feld steuere. Ich kann nur grobe Umrisse erkennen, kaum Farben, ein einziges "Wolkenband".
Im Menue siehts genau so aus.

Bitte helft mir, ich hab keine Ahnung was ich machen soll.
Auf anderen Rechnern funzt es.
Werden Mobility Grafikkarten nicht unterstützt ??
Solche Probs hat ich mit dem Notebook noch bei keinem anderen Spiel !!!

Bldrk
13-12-03, 12:26
Hallo!

Ich hatte ebenfalls dieses Problem mit meiner ATI Radeon 9600. Habe dann den neunen CATALYST Windows XP 3.9 Treiber von der ATI Homepage heruntergeladen. Danach hat alles bestens funktioniert.

Link für diesen Treiber:
http://www.ati.com/support/driver.html

Bldrk
13-12-03, 16:06
Ja, hast du aber auch eine Mobility-Version von deiner ATI-Radeon 9600 ??

Nach Ati bin ich gezwungen, auf die Treiber meines Herstellers ( in dem Fall Targa ) zurückzugreifen,
da die Treiber für "normale Pc's" angeblich beim Notebbok nicht funzen...

Bldrk
16-12-03, 18:53
Kann mir denn niemand helfen ?
Sonst muss ich das Spiel wirklich zurückschaffen...

Auf den Patch kann und will ich nicht warten.
Das kann ja noch ewig dauern und dann kann ich das Spiel für 5 Euro aus der Ramschkiste erstehen.

Der Support ist echt schwach !!!

Bldrk
16-12-03, 21:51
versuch doch einfach mal die catalyst 3.9. für meine karte von tyan sind die auch nicht vorgesehen, läuft aber astrein.
lok1418